﻿    @charset 'utf-8';
    /* 商品紹介動画ページ
=====================================================================*/
    
    @media(max-width:750px) {
        .pc {
            display: none !important;
        }
    }
    
@media(min-width:751px) {
        .sp {
            display: none !important;
        }
    }

  /* PCではハンバーガーメニューを表示しない */
  @media (min-width: 751px){
    .ohmnavi-menubox{
        display: none;
    }
}
#spheader{
    width: 100%;
    height: 90px;
    background-color: #FFF;
    margin: 0 auto;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;

}
.spheader_logo{
    text-align: left;
    width: 90%;
    min-width: 400px;
    padding: 10px 0px 0px 10px;
}

    /* 全体調整CSS */
.ohmnavi-menubox *{
        font-size: 1em;
    }
.ohmnavi-menubox li{
        font-size: 1.5em;
    }
    /* ohmここから */
        /* inputを非表示 */
 .input-hidden{
        display: none;
    }
        /* label */
    .ohmnavi-switch{
        cursor: pointer;
        position: absolute;
        right: 2%;
        top: 1.4em; /* ハンバーガーアイコンの位置（上から） */
        z-index: 9999;
        width: 4em; /* アイコン（クリック可能領域）の幅 */
        height: 4em; /* アイコン（クリック可能領域の）高さ */
        background-color: #1d2088;
    }
    /* メニュー展開時にハンバーガーアイコンを固定 */
    #ohmnavi1:checked ~ .ohmnavi-switch{
        position: fixed;
    }
    /* ハンバーガーアイコン */
    .ohm-switch-line1, .ohm-switch-line1:before, .ohm-switch-line1:after{
        width: 30px;
        height: 4px;
        background:#fff ; /* ハンバーガーアイコンの色 */
        position: absolute;
        top: 50%;
        left: 50%;
        transition: .3s;
        content: "";
    }
    .ohm-switch-line1{
            transform: translate(-50%, -50%);
    }
    .ohm-switch-line1:before{
        transform: translate(-50%, -300%);
    }
    .ohm-switch-line1:after{
        transform: translate(-50%, 200%);
    }
    /* ハンバーガーアイコン･アニメーション */
    #ohmnavi1:checked ~ .ohmnavi-switch .ohm-switch-line1{
        width: 0;
    }
    #ohmnavi1:checked ~ .ohmnavi-switch .ohm-switch-line1:before{
        transform: rotate(45deg) translate(-40%, 325%);
    }
    #ohmnavi1:checked ~ .ohmnavi-switch .ohm-switch-line1:after{
        transform: rotate(-45deg) translate(-40%, -325%);
    }
    /* メニューエリア */
    .ohmnavi-menuwrap{
        position: fixed;
        /*height: 70%;*/
        /*background: #fafafa;  メニューエリアの背景色 */
        padding: 5em 3% 2em;
        z-index: 9998;
        transition: .3s;
        overflow-y: scroll; /* メニュー内容が多い場合に縦スクロールする */
        top: 0;
        left: 100%;
        width: 70%;
    }
    /* メニューリスト */
    .ohmnavi-menulist{
    /* margin-right: 3%; */
    padding-left: 5% !important;
    list-style: none;
    background-color: #1d2088;
    }
    .ohmnavi-menulist li a{
        text-decoration: none;
        color: #fbfbfb;
        display: block;
        padding: 1em 1em;
    }
    /* メニューエリア･アニメーション */
        /* 右から */
    #ohmnavi1:checked ~ .ohmnavi-menuwrap{
        left: 30%;
    }
        /* コンテンツカバー */
    #ohmnavi1:checked ~ .ohmnavi-cover{
        position: fixed;
        width: 100%;
        height: 100%;
        top: 5em;
        left: 0;
        z-index: 9997;
        background: rgba(3,3,3,.5);
        display: block;
    }
.contents {
        width: 100%;
        margin-top: 130px;
        display: block;
    }
    
    #intro-area {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-left: 20px;
    }
    
    #intro-area .items {
        margin: 0px 20px 50px 0px;
        background: #f3f3ee;
        position: relative;
        cursor: pointer;
    }
    
    #intro-area .items:hover {
        color: #ff8000;
        box-shadow: 0 14px 20px -4px rgb(0 0 0 / 25%);
        transform: scale(1.1);
    }
    
    #intro-area .item-name {
        padding: 5px 5px 5px 5px;
        text-align: left;
        font-size: 1rem;
        max-width: 250px;
    }
    
    #intro-area .btnqr {
        display: block;
        clear: both;
        text-align: center;
    }
    
    a.btn-radius-solid {
        background: #f1e767;
        background: -webkit-gradient(linear, left top, left bottom, from(#f1e767), to(#ff8000));
        background: -webkit-linear-gradient(top, #f1e767 0%, #ff8000 100%);
        background: linear-gradient(to bottom, #f1e767 0%, #ff8000 100%);
    }
    
    a.btn-radius-solid:hover {
        background: -webkit-gradient(linear, left bottom, left top, from(#f1e767), to(#ff8000));
        background: -webkit-linear-gradient(bottom, #f1e767 0%, #ff8000 100%);
        background: linear-gradient(to top, #f1e767 0%, #ff8000 100%);
    }
    
    .btn,
    a.btn {
        cursor: pointer;
        font-size: smaller;
        padding: 2px 10px;
        color: #353535;
        text-shadow: 1px 1px 0 #fff;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    
.triangle {
        background: #fafafa;
        margin: 0 auto;
        position: relative;
    }
    
.triangle::before {
        content: "";
        top: 0;
        left: 0;
        border-bottom: 5em solid transparent;
        border-left: 5em solid #ff8000;
        /*box-shadow: -2px -2px 2px 0px #4c2d00;*/
        position: absolute;
        z-index: 1;
    }
    
.triangle::after {
        content: "New";
        font-size: 1.4em;
        text-shadow: 1px 1px 0 #232323;
        display: block;
        top: 6px;
        transform: rotate(-45deg);
        color: #ffa;
        left: 2px;
        position: absolute;
        z-index: 1;
    }

.triangle_blue {
        background: #fafafa;
        margin: 0 auto;
        position: relative;
    }
    
.triangle_blue::before {
        content: "";
        top: 0;
        left: 0;
        border-bottom: 7em solid transparent;
        border-left: 7em solid #4eb4cb;
        /*box-shadow: -2px -2px 2px 0px #4c2d00;*/
        position: absolute;
        z-index: 1;
    }
    
.triangle_blue::after {
        content: "販売終了";
        font-size: 1.2em;
        text-shadow: 1px 1px 0 #232323;
        display: block;
        top: 20px;
        transform: rotate(-45deg);
        color: #f5f5f5;
        left: 2px;
        position: absolute;
        z-index: 1;
    }

#footer_span{
    display: inline-block;
    margin: 0 auto;
    color: #fff;
    font-size: 0.5em;
    padding-top: 10px;
    width: 100%;
    text-align: center;
    background: url(../img/common/footer/f_bg.jpg) repeat-x;
}